General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] SOGo Impossible Installation


Chronological Thread 
  • From: "Azam Premji" ( ) < >
  • To:
  • Subject: Re: [SOGo] SOGo Impossible Installation
  • Date: Tue, 5 Apr 2016 09:24:10 -0400
  • Dmarc-filter: OpenDMARC Filter v1.2.0 mail.inverse.ca 36238D66864

Hi Ludovic,

It looks like I'll need to move to Debian or Ubuntu.

Hope there are plans for a more compatible version and better documentation.

Back on the install SOGo horse for a few days...


Azam

> On Apr 5, 2016, at 6:42 AM, Ludovic Marcotte
> ( )
>
> < >
> wrote:
>
>> On 2016-04-05 00:01,
>>
>> wrote:
>> Next problem is to get OpenChange 2.3 installed but it only works with
>> Samba
>> 4.1.18 and the SerNet guys have 4.1.23 on their site not 4.1.18
>> (arrrgggh). So
>> I can't get Samba4 installed on CentOS 7. Would I be accurate in saying
>> SOGo
>> isn't supported on CentOS 7?
> SOGo is supported on CentOS 7 - just not with OpenChange. The only
> distributions we do support with OpenChange are Debian 8 and Ubuntu Trusty
> - this is stated in the documentation.
>
> --
> Ludovic Marcotte
>
> :: +1.514.755.3630 :: http://inverse.ca
> Inverse inc. :: Leaders behind SOGo (http://sogo.nu) and PacketFence
> (http://packetfence.org)
>
> --
>
> https://inverse.ca/sogo/lists



Archive powered by MHonArc 2.6.18.

Top of page